a:link {
	color: #5D5D5D;
}
a:visited {
	color: #5D5D5D;
}
a:active  {
	color: #5D5D5D;
}
a:hover {
	color:#96BFD6
}
.t{
	width : 100%;
	border : 0;
}
.t_nadpis{
	background-color :  #C2D9E7;
	text-align : center;
	font-weight : bold;
}
.t_odkaz_l{
	background-color : #E4E4E4;
	text-align : center;
	width: 20;
}
.t_odkaz_r{
	background-color : #F4F4F4;
	text-align : left;
}
.t_nadpis_l{
	background-color : #96BFD6;
	text-align : center;
	font-weight : bold;
	width: 20;
}
.t_nadpis_r{
	background-color : #C2D9E7;
	text-align : left;
	font-weight : bold;
}
.t_text{
	background-color : #F4F4F4;
}
.t_hore{
	background-color : #E4E4E4;
	text-align : center;
	height: 0;
}
.t_dole{
	background-color : #E4E4E4;
	text-align : center;
	height: 0;
}
.t_vlavo{
	background-color : #F4F4F4;
	width: 150;
}
.t_vpravo{
	background-color : #F4F4F4;
	width: 150;
}
.ram_vlavo{
	width:150;
	height: 700;
}
.ram_vpravo{
	width:150;
	height: 660;
}
.t_zaklad{
	width: 750;
	border: 0;
}
.b_zaklad{
	background : White;
	text-align : center;
}
.b_ram{
	background-color : #F4F4F4;
}